## cantor 4.10.80

=== debian/changelog ===
cantor (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 00:43:55 +0100

cantor (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 06 Jun 2013 23:32:56 +0100

cantor (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge with Debian, no changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 May 2013 11:04:22 +0000

cantor (4:4.10.2-1) experimental; urgency=low

  * New upstream.
  * Bump build-deps.
  * Update uploaders.
  * Update installed-files.

 -- Sune Vuorela <sune@debian.org>  Fri, 05 Apr 2013 22:15:11 +0000
