=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: Sune Vuorela <sune@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.11.2), libanalitza-dev (>= 4:4.11.2),
+ kdelibs5-dev (>= 4:4.11.3), libanalitza-dev (>= 4:4.11.3),
  pkg-config,
  libspectre-dev,
  r-base-core,
@@ -15,8 +15,8 @@
  libqalculate-dev, libglib2.0-dev
 Standards-Version: 3.9.3
 Homepage: http://edu.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/cantor
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/cantor
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/cantor-13.10
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/cantor-13.10
 X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/cantor.git
 X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/cantor.git
