## cantor 4.11.80

=== debian/changelog ===
cantor (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release
  * Add a new cantor-backend-python
  * Add Build-Dep to libpython2.7-dev

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 17:24:45 +0100
