=== debian/control ===
--- 
+++ 
@@ -6,17 +6,18 @@
 Uploaders: Sune Vuorela <sune@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.11.3), libanalitza-dev (>= 4:4.11.3),
+ kdelibs5-dev (>= 4:4.11.80), libanalitza-dev (>= 4:4.11.80),
  pkg-config,
  libspectre-dev,
  r-base-core,
  libblas3gf,
  liblapack3gf,
- libqalculate-dev, libglib2.0-dev
+ libqalculate-dev, libglib2.0-dev,
+ libpython2.7-dev
 Standards-Version: 3.9.3
 Homepage: http://edu.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/cantor-13.10
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/cantor-13.10
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/cantor
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/cantor
 X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/cantor.git
 X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/cantor.git
 
@@ -156,6 +157,22 @@
  .
  This package is part of the KDE education module.
 
+Package: cantor-backend-python
+Architecture: any
+Section: math
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Python backend for Cantor
+ Cantor is an application to allow you to you use your favorite mathematical
+ applications from within an elegant worksheet interface. It  provides dialogs 
+ to assist with common tasks and allows you to share your worksheets 
+ with others.
+ .
+ This package provides the backend for using the Python programming language
+ in Cantor.
+ .
+ This package is part of the KDE education module.
+
+
 Package: cantor-dbg
 Architecture: any
 Section: debug
