=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: Sune Vuorela <sune@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.11.97), libanalitza-dev (>= 4:4.11.97),
+ kdelibs5-dev (>= 4:4.12.0), libanalitza-dev (>= 4:4.12.0),
  pkg-config,
  libspectre-dev,
  r-base-core,
