=== src/panelplugins/CMakeLists.txt ===
add_subdirectory(helppanel)
add_subdirectory(variablemgr)
