=== src/backends/python2/CMakeLists.txt ===
--- 
+++ 
@@ -9,6 +9,11 @@
      python2completionobject.cpp
      python2extensions.cpp
 )
+
+if(MSVC)
+    # ssize_t is typedef'd in both kdewin and python headers, this prevents using the kdewin one
+    add_definitions(-D_SSIZE_T_DEFINED)
+endif(MSVC)
 
 include_directories(${PYTHON_LIBRARIES_DIR})
 include_directories(${PYTHON_INCLUDE_DIR})
