=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: Sune Vuorela <sune@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.12.0), libanalitza-dev (>= 4:4.12.0),
+ kdelibs5-dev (>= 4:4.13.0), libanalitza-dev (>= 4:4.13.0),
  pkg-config,
  libspectre-dev,
  r-base-core,
@@ -63,7 +63,7 @@
  This package is part of the KDE education module.
 
 Package: cantor-backend-maxima
-Architecture: any
+Architecture: i386 amd64 armhf powerpc 
 Section: math
 Depends: ${shlibs:Depends}, ${misc:Depends}, maxima
 Description: Maxima backend for Cantor
