## cantor 4.14.1

=== debian/changelog ===
cantor (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 16:23:04 +0200

cantor (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 12:28:11 +0200

cantor (4:4.13.97-0ubuntu2) utopic; urgency=medium

  * Only build cantor-backend-lua for amd64, armhf, i386, and powerpc due to
    build-deps not being available on arm64 and ppc64el

 -- Scott Kitterman <scott@kitterman.com>  Sat, 09 Aug 2014 19:56:36 -0400

cantor (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 16:06:46 +0200

cantor (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 17:21:54 +0200

cantor (4:4.13.90-0ubuntu1) utopic; urgency=medium

  [ Scarlett Clark ]
  * New upstream beta release

  [ Jonathan Riddell ]
  * Add cantor-backend-lua

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 17:22:19 +0200

cantor (4:4.13.2-0ubuntu2) utopic; urgency=medium

  * Make cantor-backend-maxima Arch: amd64 armhf i386 powerpc instead of
    Arch: any since maxima is not available on arm64 or ppc64el

 -- Scott Kitterman <scott@kitterman.com>  Tue, 24 Jun 2014 15:40:28 -0400

cantor (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jun 2014 11:39:26 +0100

cantor (4:4.13.0-0ubuntu2) utopic; urgency=medium

  * Merge with debian, remaining changes:
    - Drop octave_force_use_of_gnuplot, applied upstream
    - Drop no_install_rpath_use_link_path.diff, applied upstream
    - Drop maxima_backend_ps_file, applied upstream
    - Add transitional package for cantor-backend-python2

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 30 May 2014 19:14:52 +0200

cantor (4:4.12.4-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:25:26 +0200

cantor (4:4.12.3-1) experimental; urgency=medium

  * New upstream release.
  * New patch: octave_for_use_of_gnuplot

 -- Maximiliano Curia <maxy@debian.org>  Tue, 04 Mar 2014 00:06:19 +0100

cantor (4:4.12.2-1) experimental; urgency=low

  * Drop kalgebra dependency, thanks to Rohan Garg. (Closes: #729496)
  * Enable build failures on missing symbols.
  * Add autopkgtest.
  * New patch: maxima_backend_ps_file
  * New patch: testmaxima_inforeq_test
  * Disable testInformationRequest in maxima backend, as maxima is not
    honouring prompt-* vars.
  * New upstream release.
  * New cantor backend: cantor-backend-python2
  * Update install files.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:31:31 +0100

cantor (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 08 Nov 2013 15:24:01 +0100

cantor (4:4.11.2-1) experimental; urgency=low

  * New upstream release.
  * Update build-dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 Oct 2013 15:23:58 +0200

cantor (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 12:58:42 +0200

cantor (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards-Version to 3.9.4.
  * Update vcs fields.
  * Add myself to uploaders.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 13:43:14 +0200
